fields:
- datatype: xsd:langString
  id: expression_incipit
  label: Incipit
  maxOccurs: '1'
  queries:
  - select: "SELECT ?value WHERE {\n  $subject frbroo:R15_has_fragment ?frag.\n  ?frag\
      \ crm:P2_has_type <http://content.mpiwg-berlin.mpg.de/ns/ismi/type/fragment/incipit>;\n  \trdfs:label ?value.\n}"
  - insert: "INSERT { \n  $subject frbroo:R15_has_fragment ?frag.\n  ?frag a frbroo:F23_Expression_Fragment;\n\
      \    crm:P2_has_type <http://content.mpiwg-berlin.mpg.de/ns/ismi/type/fragment/incipit>;\n  \trdfs:label ?value.\n} WHERE {\n\
      \  BIND(URI(REPLACE(STR($subject),\"/expression\", \"/incipit\")) as ?frag)\n\
      }"
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
